.form-online{
	max-width:768px;
	margin:0 auto;
}


.form-online__title{
	font-size:28px;
	text-align:center;
}

.form-online__desc{
	text-align:center;
	max-width:80%;
	margin:0 auto;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}